
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/open-sans-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts/open-sans-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v29-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/open-sans-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v29-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body { 
  background-color:whitesmoke;
  font-family: "Open Sans", "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.container {
    max-width: 1200px;
}

.align-items-center {
  margin-bottom: 20px !important;
}

.float-left {
    padding-left: 15px;
}

.float-right {
  padding-right: 15px;
}

.img-cover {
  object-fit:cover;
}

.img-contain {
  object-fit:contain;
}

.no-padding {
  margin-bottom:0px;
}

.modal {
  z-index: 10010;
}

#preside-terminal {
  z-index: 10011;
}
.preside-admin-toolbar {
  z-index: 10012;
}

.col-md {
  flex-grow: 0;
  padding-right: 0px;
}

/* 
--------------------------------------------------------------------------------
TYPOGRAPHY 
--------------------------------------------------------------------------------
*/

a, a:hover, a:focus {
   color: #0089C3;
 }

p {
 font-size: 1em;
 line-height: 1.5em;
 font-weight: 400;
}

h5 a{
  font-weight:bold;
}

h6 {
 font-size: 1em;
}

h6 a {
  color: #0089C3;
}

h2 a {
  color:rgb(54, 54, 54)
}

h1 a, h1 a:hover {
  color: #2c2c2c;
}

b, strong { font-weight: bold; }

h1 { margin-top: 1rem; }

.category {
  color: #0089C3;
  font-size: 0.9em;
}

.cat-text {
  text-transform: none !important;
}

.category.black {
  color: #000;
}

hr {
  overflow: hidden;
}

/* 
--------------------------------------------------------------------------------
NAVIGATION 
--------------------------------------------------------------------------------
*/

.sticky-top {
 z-index: 10000;
}

.navbar-subpage {
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.mainnav .nav-item a p {
  color: #0089C3;
  font-weight: bold;
  font-size: 14px;
}

.mainnav .nav-item .adropdown p {
  color: rgb(54, 54, 54);
  font-size: 14px;
  font-weight: normal;
}

@media screen and (min-width: 992px) {
  .mobilenav {
    display: none;
  }

  .dropdown-menu .nav-item {
    margin-right: 0px !important;
  }
}

.sub-nav {
  background-color: rgb(176 191 202);
}

.sub-nav .nav-item a p {
  font-size: 14px;
  color: rgb(54, 54, 54);
}

.quicklinks {
  font-size: 14px;
}

.quicklinks .nav-item a p {
  color: rgb(54, 54, 54);
}

.form-inline {
  margin-left: 10px;
}

input[type="search"]:focus {
  border-color:  #0089C3;
}

.navbar-collapse:before {
  background: transparent;
}

.navbar.bg-white:not(.navbar-transparent) .nav-item.active .nav-link:not(.btn, .adropdown) {
  background-color: rgb(190, 204, 214);
}

.adropdown:not(.adropdown:hover) {
  background-color: transparent !important;
}

@media screen and (max-width: 991px) {

  .desktopnav {
    display: none;
  }

  .navbar-collapse .navbar-nav:not(.navbar-logo) .nav-link:not(.btn) {
    color: #0089C3 !important;
  }
  .mainnav .nav-item p {
    color: #0089C3;
    font-weight: bold;
    font-size: 14px;
  }

  .nav-link {
    display: inline-block;
  }

  .navbar-collapse {
    display: inline-table !important;
    background-color: whitesmoke;
    z-index: 10032;
  }
  .mainnav {
    margin-top: 10px;
  }
  .scroll-section {
    max-height: 100px;
    overflow-y: auto;
  }
  .navbar-nav {
    display: contents;
  }
}

/* 
--------------------------------------------------------------------------------
SLIDER
--------------------------------------------------------------------------------
*/

.carousel,
    .carousel-item,
    .carousel-item.active {
      max-height: 25rem;
      min-height: 15rem;
    }

.carousel-item img {
  object-fit: cover;
  min-height: 15rem;
} 

/* 
--------------------------------------------------------------------------------
CARDS
--------------------------------------------------------------------------------
*/

.card {
  margin: 0 auto;
  margin-bottom: 0px;
}

.card-text .card-ressort-text {
    overflow-y: auto;
}

.card-ressort-text {
  color:white;
  max-height: 50%;
}

.card-description {
  color:rgb(54, 54, 54);
  font-size: 14px;
}

.card-header .card-title{
  padding-left: 1.25rem;
}

h4.card-title.card-ressort-text {
  margin-top: 0px;
}

.card-title .card-ressort-text a {
  color:white;
}

.card-img {
  height: 100%;
}

.card-halfimg-top {
  height: 50%;
  object-fit: cover;
}

.card-ressort {
  height: 20.5rem; 
  background-color: rgb(176 191 202);
}

.card-home {
  height: 32.5rem; 
  background-color: rgb(176 191 202);
}

@media screen and (min-width: 768px) {
  .card-dip {
    height: 32.5rem; 
    width: 23rem;
    background-color: rgb(176 191 202);
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .card-dip {
    height: fit-content;
    width: 100%;
    background-color: rgb(176 191 202);
    max-width: 100%;
  }
}

.card-home-halfimage {
  height: 32.5rem; 
}

.card-home-half { 
  height: 16.05rem;
  background-color: rgb(176 191 202);
  margin-top: 20px;
}

.overlay-dark {
  background-color: rgba(1,1,1, 0.4);
  border-radius: 0.1875rem;
}

.button-halfimage {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
  margin-bottom: 1.25rem
} 

.card p a:not(.btn):not(.nav-link):not([data-toggle='collapse']):not(.footer-link):not(.card-title) {
  color: #0089C3;
}

.card li a:not(.btn):not(.nav-link):not([data-toggle='collapse']):not(.footer-link):not(.card-title) {
  color: #0089C3;
}

/* 
--------------------------------------------------------------------------------
PROFIL-CARDS
--------------------------------------------------------------------------------
*/

.card-avatar .img-ressort-contacts {
  object-fit: cover; 
  height: 130px; 
  width: 130px;
}

.card-avatar .img-kader {
  object-fit: cover; 
  height: 150px; 
  width: 150px;
}

.card-profile .card-avatar.kader {
  max-height: 150px; 
  max-width: 150px;
  min-width: 150px;
}

.card-profile {
  margin-top:60px;
  margin-bottom:20px;
}

.card-profile .card-title {
  margin-bottom: 10px;
}

/* 
--------------------------------------------------------------------------------
NEWS-CARDS
--------------------------------------------------------------------------------
*/

.card-news {
  padding-bottom:0px;
}

.card-news .card {
  margin-left:0px;
}

.card .card-news .card-title {
  margin-top: 0px;
  margin-bottom: 0px;
}

.btn-list {
  margin-top: auto;
  margin-bottom: 1.25rem;
  margin-left: auto;
}

/* 
--------------------------------------------------------------------------------
TERMIN-CARD HOMEPAGE
--------------------------------------------------------------------------------
*/

.card a:not(.btn):not(.nav-link):not([data-toggle='collapse']):not(.footer-link) {
   border-bottom: 1px solid transparent;
  }

.list-group-item:not(.list-group-ressort):last-child {
  border-bottom: 1px solid rgba(0,0,0,.125) !important;
}

/* 
--------------------------------------------------------------------------------
SEITENSPALTE
--------------------------------------------------------------------------------
*/

.card-collapse .card .card-header a[data-toggle="collapse"] i {
    color: #0089C3;
}

.downloads-col .btn-link {
  margin-bottom: 0px; 
  margin-top: 0px; 
  color: #0089C3;
  text-align: left;
}

/* 
--------------------------------------------------------------------------------
BUTTONS
--------------------------------------------------------------------------------
*/

.btn-info:not(.btn-link) {
  background-color: #0089C3;
}

.btn-info.btn-link {
  background-color: #0089C3;
}

.btn-map, .btn-map:focus {
  color: #0089C3;
}

.btn.btn-neutral.btn-social {
  color: #0089C3;
}

a.btn.btn-icon:hover, a.btn.btn-icon:focus {
  color: #0089C3;
}

.btn-social.btn-neutral:hover, .btn-social.btn-neutral:focus {
  color: #0089C3 !important;
}

input[type=range]::-webkit-slider-runnable-track {
  background: #a7a7a7;
  border: 0.2px solid #a7a7a7;
  border-radius: 1.3px;
  width: 100%;
  height: 1px;
  cursor: pointer;
}

input[type=range]::-webkit-slider-thumb {
  margin-top: -6.7px;
  width: 14px;
  height: 14px;
  background: #0089c3;
  border: 0;
  cursor: pointer;
  -webkit-appearance: none;
}

input[type=range]:focus {
  outline: none;
}

input[type=text]:focus {
  outline: none;
  border-color: #0089c3;
}

/* 
--------------------------------------------------------------------------------
TABS
--------------------------------------------------------------------------------
*/

.nav-tabs:not(.nav-tabs-neutral)>.nav-item>.nav-link.active {
    box-shadow: 0px 5px 35px 0px rgb(0 0 0 / 0%);
}

.card-plain .nav-tabs {
  padding: 0px;
}

.nav-tabs>.nav-item>.nav-link.active {
    background-color: #0089C3;
    border-radius: 30px;
    color: #FFFFFF;
}

.nav-tabs {
  padding-bottom: 0px;
}

.nav-tabs-wrapper {
  margin-left: 0px;
}

/* 
--------------------------------------------------------------------------------
FILTER-BADGES
--------------------------------------------------------------------------------
*/

.badge-map {
  background-color: #ededed;
  color: inherit;
  border-color: #ededed;
}

.badge.badge-map:focus {
  outline: 0px;
}

.badge.badge-vereine:focus {
  outline: 0px;
  color: white;
}

a.badge.badge-vereine:hover {
  outline: 0px;
  color: white !important;
}

a.badge.badge-map:hover {
  outline: 0px;
  color: inherit;
}

.badge-vereine {
  background-color: #0089C3;
  border-color: #0089C3;
  color: white;
}

.badge-api {
  background-color: #E2D659;
  border-color: #E2D659;
  color: white;
}

.badge-trainer {
  background-color: #FFA887;
  border-color: #FFA887;
  color: white;
}

.badge-ausbilder {
  background-color: #927383;
  border-color: #927383;
  color: white;
}

.badge-betriebe {
  background-color: #89A7AD;
  border-color: #89A7AD;
  color: white;
}

.badge-sportrichterint {
  background-color: #007183;
  border-color: #007183;
  color: white;
}

.badge-materialrichter {
  background-color: #ADE1B0;
  border-color: #ADE1B0;
  color: white;
}

.badge-zuchtsachverstaendige {
  background-color: #2130a2;
  border-color: #2130a2;
  color: white;
}

.badge-sportrichternat {
  background-color: #bf3654;
  border-color: #bf3654;
  color: white;
}

.badge-hestadagarrichter {
  background-color: #FF6E7A;
  border-color: #FF6E7A;
  color: white;
}

.badge-rechenstellen {
  background-color: #bebca1;
  border-color: #bebca1;
  color: white;
}

.badge-sprecher {
  background-color: white;
  border-color: white;
  color: black;
}

.badge-bereiter {
  background-color: #3c3c3c;
  border-color: white;
  color: white;
}

.hidetable {
  display: none;
}

.nav-pills-tabs .nav-item .nav-link.active, 
.nav-pills-tabs .nav-item .nav-link.active:hover, 
.nav-pills-tabs .nav-item .nav-link.active:focus {
  background-color: #0089C3;
}

/* 
--------------------------------------------------------------------------------
DATATABLES
--------------------------------------------------------------------------------
*/

.dataTables_wrapper .dataTables_paginate .paginate_button.current, 
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  display: inline-block;
  min-width: 1.5em;
  padding: 0px 11px;
  margin: 0 3px;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none !important;
  border: 0px;
  border-radius: 30px !important;
  background-color: #888888;
  border-color: #888888;
  color: #FFFFFF
}


.dataTables_wrapper .dataTables_paginate .paginate_button, 
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  display: inline-block;
  min-width: 1.5em;
  padding: 0px 11px;
  margin: 0 3px;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none !important;
  border: 0px;
  border-radius: 30px !important;
  background-color: transparent;
  border-color: transparent;
  color: inherit;
}

.news.dataTable tbody tr {
    background-color: transparent;
}

/* 
--------------------------------------------------------------------------------
HENGSTKATALOG
--------------------------------------------------------------------------------
*/

.table-hengste { 
    border-bottom-color: red !important;
    border-bottom-width: 0px !important;
}

.hengst-notopborder {
    border-top-width: 0px !important;
}

.hengst-beschreibung {
    font-size: 16px;
    font-weight: 200;
}

/* 
--------------------------------------------------------------------------------
FOOTER
--------------------------------------------------------------------------------
*/

.footer-pull-center {
  align-items: center;
}

.footer-img {
  height: 10rem;
  object-fit: contain;  
}

@media screen and (max-width: 767px) {
  .row-cols-5 .col {
    width: 100%;
    flex-basis: auto;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.naturesbest{
  background-image: url(/assets/img/ipzv_naturesbest_logo-frei-20_weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;  
}

.naturesbest:hover {
  background-image: url(/assets/img/ipzv_naturesbest_logo-frei-20.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.feif{
  background-image: url(/assets/img/ipzv_feif_logo-weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;  
}

.feif:hover {
  background-image: url(/assets/img/ipzv_feif_logo.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.schuetzthies {
  background-image: url(/assets/img/ipzv_partner-schuetz-weiß.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;  
}

.schuetzthies:hover {
  background-image: url(/assets/img/ipzv_partner-schuetz.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.pferd-aktuell {
  background-image: url(/assets/img/ipzv_fn-weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;  
}

.pferd-aktuell:hover {
  background-image: url(/assets/img/ipzv_fn.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.uvex {
  background-image: url(/assets/img/uvex_weiß.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.uvex:hover {
  background-image: url(/assets/img/uvex_frei.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.roflexs {
  background-image: url(/assets/img/RoFlexs_Logo_Claim_bmp_weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.roflexs:hover {
  background-image: url(/assets/img/RoFlexs_Logo_Claim_bmp_klein.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.wc2023 {
  background-image: url(/assets/img/logo-wc2023-whitewhite.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.wc2023:hover {
  background-image: url(/assets/img/logo-wc2023-white.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.horsesoficeland {
  background-image: url(/assets/img/HorsesOfIceland_WordmarkWhite.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.horsesoficeland:hover {
  background-image: url(/assets/img/HorsesOfIceland_Wordmark.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.topreiter {
  background-image: url(/assets/img/TOP-REITER_Logo_weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.topreiter:hover {
  background-image: url(/assets/img/TOP-REITER_Logo.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.eques {
  background-image: url(/assets/img/EQUES_kleinwhite.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.eques:hover {
  background-image: url(/assets/img/EQUES_klein.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.horseday {
  background-image: url(/assets/img/HorseDay_Logo2_white.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.horseday:hover {
  background-image: url(/assets/img/HorseDay_Logo2_Brown.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.blomatun {
  background-image: url(/assets/img/blomatun_white.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.blomatun:hover {
  background-image: url(/assets/img/blomatun.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.pavo {
  background-image: url(/assets/img/pavo_logo_weiss-400.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.pavo:hover {
  background-image: url(/assets/img/pavo_logo-400.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.equitana {
  background-image: url(/assets/img/EQUITANA_25_Logo_Orange_RGB_weiss_inoffizeiell_klein.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.equitana:hover {
  background-image: url(/assets/img/EQUITANA_25_Logo_Orange_RGB_fuer_auf_weissem_Hintergrund_klein.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.hoi {
  background-image: url(/assets/img/HoI-logo_klein_weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.hoi:hover {
  background-image: url(/assets/img/HoI-logo_klein.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.wf20years {
  background-image: url(/assets/img/WF-25-logo_weiss.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.wf20years:hover {
  background-image: url(/assets/img/WF-25-logo.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.wm2027 {
  background-image: url(/assets/img/250105_Logo_Final_RGB_small-weiss-ipzvwebsite.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.wm2027:hover {
  background-image: url(/assets/img/250105_Logo_Final_RGB_Small.png);
  height: 10rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

/* 
--------------------------------------------------------------------------------
PROFILGALERIEN
--------------------------------------------------------------------------------
*/

.profilname {
  font-size: 1.3em;
}

/* 
--------------------------------------------------------------------------------
DONWLOADS
--------------------------------------------------------------------------------
*/

.downloads-filter {
  padding-bottom: 10px;
}

/* 
--------------------------------------------------------------------------------
VIDEO-WIDGET
--------------------------------------------------------------------------------
*/

.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

/* 
--------------------------------------------------------------------------------
FORMS
--------------------------------------------------------------------------------
*/

.radio input[type="radio"] {
  opacity: 1;
  position: inherit;
  visibility: visible;
}

.form-control:focus {
  border-color: #0089C3;
}

.form-check-input {
  margin-left: 0px;
}

.form-inline .form-group {
  display: inline-flex;
}

.form-control-inline {
  display: inline-block;
  width: auto;
}

.form-group input[type=file] {
  opacity: 100;
  position: relative;
}

/* 
--------------------------------------------------------------------------------
WERBEBANNER
--------------------------------------------------------------------------------
*/

.werbebanner-mobile {
    max-height: 12em;
  }

 @media screen and (max-width: 640px) {

  .werbebanner-desktop {
    display: none;
  }
}

@media screen and (min-width: 641px) {

  .werbebanner-mobile {
    display: none;
  }
}

/* 
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
*/

.breadcrumb li a {
  color: rgb(206, 129, 94);
}

.breadcrumb {
  background-color: transparent;
  padding-top: 0px;
}

.fieldset-bestellformular {
 margin-top: 1rem;
 margin-bottom: 1rem;
}
